[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Proxy problems in tortoise versions later then 1.6.6 / 1.6.10

From: TvT <tvtreeck_at_nepatec.de>
Date: Mon, 17 Jan 2011 16:46:12 +0100


some time ago we had problems with tortoise clients later than 1.6.6 and our
company (ntlm) proxy. After some experimenting we found an easy solution to
make it work:

Version 1.6.0 - 1.6.6 - proxy user name: name_at_domain
Version 1.6.7 - 1.6.10 - proxy user name: name

However starting from version 1.6.11 or 1.6.12 a problem appeared again and
nothing helped so far.
Does anybody experienced something similar? Unfortunately we can't install
cntlm or some other software. I read in the forum about some SSL issues (in
Version >=1.6.11) however i don't get that specific SSL error message so i
think it is a different problem?

It would be greatly appreciated if anybody can shed some light on the



To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-01-17 17:19:59 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.